---
name: Abandoned Incorporación Ideas
composer: @c4lliope
labels:
  - corporación
  - organización
  - shares
summary: Early ambicións are usually plagued by a lack of risk comprehension.
public: false
---

> Many ideas here are abandoned.
> Please see our upgraded [incorporación page](/chronicle/corp)
> as a basis of our company's business dealings.

## Purpose

Operand Company (*Operand*) seeks to assure resilience in key open-source codebases,
by sponsoring coders engaged in specialized upkeep-and-upgrade programming.

*Operand* raises money by running public source code on shared processing resources,
and subscribing peer users to bundled program-access licenses.

Our aim is to encourage more people to deploy and share open-source programs;
so our shares are backed by loans of easily-usable consumer gear running such code.

Operand's main holdings are processing machines and the resources needed to run such;
our shares are organized as in:

| share            | summary                        | #     | $ per | $ sum        |
| :----            | :---                           | ----: | ----: | ----:        |
| *public class*   | backed by consumer gear loans. | 3000  | $320  | $960,000     |
| *board member*   | helping run shared machines.   | 90    | $400  | $36,000      |
| *operación lead* | able to sponsor employees.     | 30    | $120  | $3,600       |
| peak cap         |                                |       |       | **$999,600** |

*Public class* shareholders accrue earnings based subscripción income,
and are assigned loans of consumer machines based on their needs.
Such gear are held to a quickened depreciación schedule and may be reclaimed by repurchase,
based on board members' decision.

Our *board members* are charged in the management of shared processing resources;
shares are disbursed proporciónally to machine allocación.
Board members are encouraged to publish guidance regarding machine deployment and management.

*Operación leads* manage sponsorships of open-source coders and engineers.
Each operación is organized in parallel around a unique public-good aim or program.

## Basic Resources

In addición to possession of code bases linked under [base.bingo/code](https://base.bingo/code),
our company's opening resource bank includes many machines
accrued and made as a donación by the preceding business *Assemble Company*.
Assemble Company is being closed pending public recognición of Operand Company.

> ([Assemble LLC, Michigan])

[Assemble LLC, Michigan]: https://cofs.lara.state.mi.us/CorpWeb/CorpSearch/CorpSummary.aspx?token=nBxILn58HwVtv4JMRDwTm1cWblopjmzIgq3FCQzRMH7Z0mRAdeXC1P4mrHo%2f38zY6kAVAvokQd8AqfsBziUFuC5lmjJCdRACkuF24NowfUkq+xMRqU550zsK+Qniw87zf2S5zrAkeW%2fOS6x76QWYYX565tyxm0Pz4pBgE0yV4FhZoouetXpHr4AqsK+D8jlGyesqnNwKeagqfcw09TAoFBktD5bVveL0OjaJqOI3ao474KgizZ0nB3owVLUOHHRD7K9%2fN19bVTGjTuda7wEHwuBDslBxzJlKBxkc8%2f+HcRPEEYEob40G+4nM1rfaPkx1+Y1XYyUdHIoHI+L1AduzfjbT64BaFS6L

### Assemble Company machine donación

* 3x Framework Intel Mainboards
* 1x Apple M1 iMac, 2021
* 4x Raspberry Pi 4
* 1x BeeLink AMD Ryzen mini PC
* 1x Mikrotik HAP3 router
* Canon EOS camera and bundled recording gear
* Small subprocess boards made by Raspberry Pi, Adafruit, and Arduino
  * Cameras
  * temperature/pressure/humidity sensors
  * solar panels
  * magnetometers

- - -

## Board Member Share Allocación

Per holdings during the moment of incorporación, our company is solely held by Calliope Youngblood.
Once incorporación is recognized by DC, board member shares shall be purchasable based on resource allocación:

| **Allocación**            | **$ assumed** | **shares** | **presumed holder**   |
| ----                      | ----:         | ----:      | ----                  |
| Local DC network and lab  | $2,400        | 6          | (assignación pending) |
| Camera and Recording Gear | $1,200        | 3          | *Calliope Youngblood* |
| Assigned board shares     | $2,400        | 54         |                       |
